html,
body {
    font-family: 'Ubuntu', sans-serif;
}

#main-page {
    min-height: 100vh;
    background: url('./media/img/bg.png');
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
}

.navbar-nav .nav-link {
    transition: all 250ms ease;
}

.navbar-nav .nav-link:hover {
    color: #2970fc !important;
}

.navbar-nav .info-color-dark .nav-link:hover {
    color: #111 !important;
}

.grid {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 1rem;
}

.libreorg-sidebar,
.libreorg-content,
.libreog-footer {
    grid-column: 1 / 9;
}

.libreorg-sidebar {
    grid-column: 1 / 9;
}

.libreorg-content,
libreog-footer {
    grid-row: auto;
}

.libreorg-phone {
    width: 100%;
    max-width: 450px;
}

.libreorg-logo-img {
    width: 100%;
    max-width: 130px;
}

.libreog-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #111;
    box-shadow: 0 0 3px 0 #111;
    padding: 1rem;
    flex-direction: column;
}

.libreog-footer p {
    color: #555;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

.libreog-footer img {
    width: 100%;
    max-width: 150px;
}

.info-color-dark.rounded-pill {
    background-color: #2970fc !important;
}

.web-platform {
    background: #1d272d;
    width: 100%;
}

.flex-100 {
    flex: 1 0 100%;
}

@media (min-width: 1200px) {
    .web-platform {
        width: max-content;
    }
}

@media (min-width: 992px) {

    .libreorg-sidebar,
    .libreorg-content {
        justify-self: auto;
    }

    .libreorg-sidebar {
        grid-column: 1 / 4;
        grid-row: 1 / 3;
        align-self: center;
    }

    .libreorg-content {
        grid-column: 4 / 9;
    }
}
